Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 07 Oct 2022 18:32:27 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc ahmed shawky                    Bot:  Hi, welcome to Centrepoint.   ?مرحبًا بك في سنتربوينت Bot:  مرحبًا ، ما الذي تحتاج إلى مساعدة بشأنه؟ Customer:  ? حالة الطلب Bot:  الرجاء إدخال رقم طلبك للمتابعة. Customer:  4689277375 Bot:  طلبك في الطريق ?    تتّبع طلبك هنا: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP1007220001154     يمكنك أيضًا تتّبع طلبك من سجل الطلبات في حسابي Bot:  قبل أن تذهب ، هل ترغب في تقييم خدمة العملاء لدينا [Customer Feedback: غير راض للغاية] Bot:  هل ما زلت ترغب بالتحدث إلى أحد موظفي خدمة العملاء؟ ? Customer:  نعم             10:04 PM, 07th Oct                   Mohammed                   Hi Ahmed, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           10:05 PM, 07th Oct                   Mohammed                   مرحبا أحمد، معك محمد توفيق يسرني مساعدتك           10:07 PM, 07th Oct                   Mohammed                   يرجى التأكيد لنا هل هذا رقم الهاتف صحيح 97470472603؟           10:07 PM, 07th Oct                     ahmed shawky                    The delivery driver spoke to me at three in the afternoon and I sent him the website on WhatsApp and he said to me I will come today and now I called him and he tells me I am now in the creek and I will come to you tomorrow This is neglect and lack of appreciation for appointments           10:08 PM, 07th Oct                     ahmed shawky                    Please I want a response from the administration about this issue           10:10 PM, 07th Oct                     ahmed shawky                    +97470472603 Yes, this number is mine           10:11 PM, 07th Oct                   Mohammed                   We sincerely apologize for any inconvenience caused,           10:14 PM, 07th Oct                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           10:14 PM, 07th Oct                     ahmed shawky                    Please pay attention to this problem, if the delivery drivers offend you           10:16 PM, 07th Oct                   Mohammed                   We will do our best soon enough           10:30 PM, 07th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:31 PM, 07th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4974684